source "https://rubygems.org"


# This will help ensure the proper Jekyll version is running.
gem "jekyll", "~> 4.2.0"

#gem "minima", "~> 2.5"

group :jekyll_plugins do
  gem "jekyll-feed", "~> 0.12"
end

# Windows and JRuby does not include zoneinfo files, so bundle the tzinfo-data gem and associated library.
platforms :mingw, :x64_mingw, :mswin, :jruby do
  gem "tzinfo", "~> 1.2"
  gem "tzinfo-data"
end

# Performance-booster for watching directories on Windows
gem "wdm", "~> 0.1.1", :platforms => [:mingw, :x64_mingw, :mswin]

gem "webrick"
gem "jekyll-remote-theme"
gem "jekyll-sitemap"
gem "jekyll-scholar"
#gem "jekyll-scholar-extras"



